 .u-section-1 {
  background-image: url("images/Background.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 543px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 213px 21px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  line-height: 0.6;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -397px 700px 60px -90px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 600px;
    margin-top: -496px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 410px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 400px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 246px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 514px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 220px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 194px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1709px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 324px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -17px;
    margin-right: 260px;
    margin-left: -50px;
  }
}